<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">주파수 사전 설정 편집</text>
      <target FeatureID="-1" href="EQ_HLP_EDITING_VIEW.html">주파수 사전 설정 편집</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">이퀄라이저</text>
      <target FeatureID="-1" href="EQ_HLP_LIST_VIEW.html">주파수 사전 설정</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">주파수 대역</text>
      <target FeatureID="-1" href="EQ_HLP_LIST_VIEW.html">주파수 사전 설정</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">주파수 사전 설정 선택</text>
      <target FeatureID="-1" href="EQ_HLP_LIST_VIEW.html">주파수 사전 설정</target>
   </keywords>
</keywords>